<root>											
	<continents>										
		<continent val= 'NorthAmerica'/>							
		<continent val= 'SouthAmerica'/>							
		<continent val= 'Africa'/>							
		<continent val= 'Europe'/>							
		<continent val= 'Middle East'/>							
		<continent val= 'Asia'/>							
		<continent val= 'Oceania'/>							
	</continents>										
											
	<cities>										
		<city val='Honolulu'/>							<!--	1	-->
		<city val='Anchorage'/>							<!--	2	-->
		<city val='Vancouver '/>						<!--	3	-->
		<city val='Seattle'/>							<!--	4	-->
		<city val='Los Angeles'/>						<!--	5	-->
		<city val='Calgary'/>							<!--	6	-->
		<city val='Denver'/>							<!--	7	-->
		<city val='Mexico City'/>						<!--	8	-->
		<city val='Winnipeg'/>							<!--	9	-->
		<city val='Dallas'/>							<!--	10	-->
		<city val='Guatemala'/>							<!--	11	-->
		<city val='San Salvador'/>						<!--	12	-->
		<city val='Belmopan'/>							<!--	13	-->
		<city val='Chicago'/>							<!--	14	-->
		<city val='Tegucigalpa'/>						<!--	15	-->
		<city val='Managua'/>							<!--	16	-->
		<city val='Atlanta'/>							<!--	17	-->
		<city val='Detroit'/>							<!--	18	-->
		<city val='San Jose'/>							<!--	19	-->
		<city val='Panama'/>							<!--	20	-->
		<city val='Toronto'/>							<!--	21	-->
		<city val='Washington D.C.'/>					<!--	22	-->
		<city val='Kingston'/>							<!--	23	-->
		<city val='Ottawa'/>							<!--	24	-->
		<city val='New York'/>							<!--	25	-->
		<city val='Montreal'/>							<!--	26	-->
		<city val='Boston'/>							<!--	27	-->
		<city val='Santo Domingo'/>						<!--	28	-->
		<city val='San Juan'/>							<!--	29	-->
		<city val='Halifax'/>							<!--	30	-->
		<city val='St. Johns'/>						<!--	31	-->
		<city val='Quito'/>								<!--	32	-->
		<city val='Lima'/>								<!--	33	-->
		<city val='Bogota'/>							<!--	34	-->
		<city val='Santiago '/>							<!--	35	-->
		<city val='La Paz '/>							<!--	36	-->
		<city val='Caracas'/>							<!--	37	-->
		<city val='Buenos Aires'/>						<!--	38	-->
		<city val='Asuncion'/>							<!--	39	-->
		<city val='Montevideo'/>						<!--	40	-->
		<city val='Brasilia'/>							<!--	41	-->
		<city val='Sao Paulo'/>							<!--	42	-->
		<city val='Rio de Janeiro'/>					<!--	43	-->
		<city val='Casablanca'/>						<!--	44	-->
		<city val='Abuja'/>								<!--	45	-->
		<city val='Pretoria'/>							<!--	46	-->
		<city val='Cairo'/>								<!--	47	-->
		<city val='Azores'/>							<!--	48	-->
		<city val='Lisbon'/>							<!--	49	-->
		<city val='Dublin'/>							<!--	50	-->
		<city val='Madrid'/>							<!--	51	-->
		<city val='GMT'/>								<!--	52	-->
		<city val='London'/>							<!--	53	-->
		<city val='Paris'/>								<!--	54	-->
		<city val='Brussels'/>							<!--	55	-->
		<city val='Amsterdam'/>							<!--	56	-->
		<city val='Luxemburg'/>							<!--	57	-->
		<city val='Bern'/>								<!--	58	-->
		<city val='Oslo'/>								<!--	59	-->
		<city val='Copenhagen'/>						<!--	60	-->
		<city val='Berlin'/>							<!--	61	-->
		<city val='Rome'/>								<!--	62	-->
		<city val='Praque'/>							<!--	63	-->
		<city val='Zagreb'/>							<!--	64	-->
		<city val='Vienna'/>							<!--	65	-->
		<city val='Bratislava'/>						<!--	66	-->
		<city val='Stockholm'/>							<!--	67	-->
		<city val='Budapest'/>							<!--	68	-->
		<city val='Podgorica'/>							<!--	69	-->
		<city val='Beograd'/>							<!--	70	-->
		<city val='Warszawa'/>							<!--	71	-->
		<city val='Sofia'/>								<!--	72	-->
		<city val='Athens'/>							<!--	73	-->
		<city val='Helsinki'/>							<!--	74	-->
		<city val='Bucharest'/>							<!--	75	-->
		<city val='Riga'/>								<!--	76	-->
		<city val='Tallinn'/>							<!--	77	-->
		<city val='Vilnius'/>							<!--	78	-->
		<city val='kiev'/>								<!--	79	-->
		<city val='Ankara'/>							<!--	80	-->
		<city val='Moscow'/>							<!--	81	-->
		<city val='Tel Aviv'/>							<!--	82	-->
		<city val='Beirut'/>							<!--	83	-->
		<city val='Jedda'/>								<!--	84	-->
		<city val='Riyadh'/>							<!--	85	-->
		<city val='Kuwait'/>							<!--	86	-->
		<city val='Tehran'/>							<!--	87	-->
		<city val='Abu Dhabi'/>							<!--	88	-->
		<city val='Kabul'/>								<!--	89	-->
		<city val='Tashkent'/>							<!--	90	-->
		<city val='Islamabad'/>							<!--	91	-->
		<city val='Astana'/>							<!--	92	-->
		<city val='New Delhi'/>							<!--	93	-->
		<city val='Colombo'/>							<!--	94	-->
		<city val='Dhaka'/>								<!--	95	-->
		<city val='Bangkok'/>							<!--	96	-->
		<city val='Kuala Lumpur'/>						<!--	97	-->
		<city val='Singapore'/>							<!--	98	-->
		<city val='Hanoi'/>								<!--	99	-->
		<city val='Jakarta'/>							<!--	100	-->
		<city val='Beijing'/>							<!--	101	-->
		<city val='Hong Kong'/>							<!--	102	-->
		<city val='Taipei'/>							<!--	103	-->
		<city val='Manila'/>							<!--	104	-->
		<city val='Seoul'/>								<!--	105	-->
		<city val='Tokyo'/>								<!--	106	-->
		<city val='Guam'/>								<!--	107	-->
		<city val='Sydney'/>							<!--	108	-->
		<city val='Canberra'/>							<!--	109	-->
		<city val='Auckland'/>							<!--	110	-->
	</cities>										

	<nations>										
	</nations>										

	<day>	
		<day0 val= 'Mon'/>
		<day1 val= 'Tue'/>							
		<day2 val= 'Wed'/>							
		<day3 val= 'Thu'/>							
		<day4 val= 'Fri'/>							
		<day5 val= 'Sat'/>
		<day6 val= 'Sun'/>
		
	</day>	
	

				
	<months>	
		<months1 val='Jan'/>
		<months2 val='Feb'/>
		<months3 val='Mar'/>
		<months4 val='Apr'/>
		<months5 val='May'/>
		<months6 val='Jun'/>
		<months7 val='Jul'/>
		<months8 val='Aug'/>
		<months9 val='Sep'/>
		<months10 val='Oct'/>
		<months11 val='Nov'/>
		<months12 val='Dec'/>
	</months>			
				
	<title>			
		<titletext val= 'World clock'/>
	</title>			
				
	<etc>			
		<etc1 am= 'am' pm= 'pm' ok= 'OK' dst= 'DST'/>		
	</etc>			
				
	<pop>			
		<poptext val='My City is@_!changed to'/>
	</pop>			
				
</root>				
				
				
				
				
				
				
				
